html, body, table, div{
	margin:0;padding:0;
}

html{
    background-color: #F5F5DC; /* fallback color */
    background-image: url(../images/back.gif);
    background-image: -moz-linear-gradient(100% 100% 90deg, #d0d0bd, #7b0000 ); //to-from
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7b0000), to(#d0d0bd));
}

body {
    font-family: Arial, Helveticaa, sans-serif;
    color: #180500;
    font-size: 12px;
    margin: 0;
    padding: 0;
	
}

a {
    color: #000;
    border:0;
}
img {
    border:0;
}

#bg{
    position: fixed;
    z-index: 1;
    width: 100%;
}

#body{
    position:absolute;
    z-index:20;
    width: 100%;
}

input {
    border: 1px solid #999999;
    font-size: 10px;
    font-family: fantasy;
    padding: 3px;
    text-align: center;
}

.navigation {
    color: #006600;
    border: 0px;
}

.navigation a:link,.navigation a:visited,.navigation a:hover,.navigation a:active
{
    text-decoration: none;
    color: #006600;
    background: #fffb8b;
    border: 1px solid #8ECE5F;
    padding: 3px 6px;
    font-size: 11px
}

.navigation a:hover {
    background: #ffd800;
    color: #006600;
    border-color: #8ECE5F;
}

.navigation span {
    text-decoration: none;
    background: #fff;
    padding: 3px 6px;
    border: 1px solid #8ECE5F;
    color: #006600;
    font-size: 11px;
}





.newsName {
    font-size: 16px;
    color: #000;
}
.light,
.news{
    background: url(../images/nbg.png);
    border: 1px solid grey;
    padding: 10px;
    margin-top:0;
}

.bh3 {
    display: block;
    text-align: left;
    color: #631818;
    font-size: 20px;
    height: 30px;
}



#asd{
    display: block;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    background: url(../images/nbg.png) ;
    border: 1px #484848 solid;
    z-index: 50;
    padding: 5px;
}
.hint{
    display: none;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    background: url(../images/nbg.png) ;
    border: 1px #484848 solid;
    z-index: 50;
    padding: 5px;
}



.rotator img{
    border:1px solid #000 !important;
    margin: 10px;
    
}

.rotator{
	border:1px solid #000 !important;
	background: rgba(255, 255, 255, 0.5);
}
.rotator:hover {
	background: rgba(255, 255, 255, 0.8);
}

.gallery{
	display: inline-block  !important;
	width: 200px;
	height: 200px;
	background: rgba(255, 255, 255, 0.5);
	padding: 20px;	
	margin: 20px;	
	
}
.gallery a:hover{
	background: rgba(255, 255, 255, 0.8);
}


#menu {
	margin: 0;
	padding: 0;
	width: auto;
}

#menu li {
	display: inline-block;
	list-style: none;
	font: 12px Tahoma, Arial;
}

#menu li a {
	display: block;
	width: auto;
	
	padding: 5px 12px;
	text-decoration: none;
	

	
	background: #9c0000;
	color: #EAFFED;
}

#menu li a:hover {
	background: #800000;
}

#menu li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	display: none;
	border-top: 1px solid white;
}

#menu li ul li {
	float: none;
	display: inline;
}

#menu li ul li a {
	width: auto;
	background: #9F1B1B;
}

#menu li ul li a:hover {
	background: #7F1616;
}

/* UPLOADIFY */

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
.preload1 {background: url(../images/six_0a.gif);}
.preload2 {background: url(../images/six_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:38px; background:#fff url(../images/six_0.gif) repeat-x; position:relative; z-index:200; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(../images/six_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(../images/six_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(../images/six_0a.gif) no-repeat right top;}

#nav li:hover a.top_link,
#nav a.top_link:hover
{color:#fff; background: url(../images/six_1.gif) no-repeat;}
#nav li:hover a.top_link span, 
#nav a.top_link:hover span
{background:url(../images/six_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down,
#nav a.top_link:hover span.down
{background:url(../images/six_1a.gif) no-repeat right top; padding-bottom:3px;}

#nav table {border-collapse:collapse; padding:0; margin:0; position:absolute; left:0; top:0;}

#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}

#nav :hover ul.sub
{left:1px; top:38px; background: #50b5d0; padding:3px; border:1px solid #0b4d97; white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav :hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav :hover ul.sub li a
{display:block; font-size:11px; height:18px; width:88px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #50b5d0;}
#nav li ul.sub li a.fly
{background:#50b5d0 url(../images/arrow.gif) 80px 6px no-repeat;}
#nav :hover ul.sub li a:hover 
{background:#3f96a9; color:#fff; border-color:#fff;}
#nav :hover ul.sub li a.fly:hover
{background:#3f96a9 url(../images/arrow_over.gif) 80px 6px no-repeat; color:#fff;}

#nav li b {display:block; font-size:11px; height:18px; width:88px; line-height:18px; margin-bottom:3px; text-indent:6px; color:#ff6; border-bottom:1px solid #ff6; cursor:default;}

#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul
{left:89px; top:-4px; background: #50b5d0; padding:3px; border:1px solid #0b4d97; white-space:nowrap; width:90px; z-index:400; height:auto;}

#nav ul, 
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover > ul
{left:90px; top:-4px; background: #50b5d0; padding:3px; border:1px solid #0b4d97; white-space:nowrap; width:90px; z-index:400; height:auto;}
#nav li:hover > ul ul 
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#nav li:hover li:hover > a.fly
{background:#3f96a9 url(../images/arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 
#nav li:hover li:hover > li a.fly
{background:#50b5d0 url(../images/arrow.gif) 80px 6px no-repeat; color:#000; border-color:#50b5d0;}